Categories:Sports & Health
License:GPLv3+
Web Site:https://github.com/scoute-dich/Sieben/blob/HEAD/README.md
Source Code:https://github.com/scoute-dich/Sieben
Issue Tracker:https://github.com/scoute-dich/Sieben/issues
Changelog:https://github.com/scoute-dich/Sieben/blob/HEAD/CHANGELOG.md

Name:Sieben
Auto Name:Seven      //Menu
Summary:Helps to organize and perform workouts
Description:
Companion app that helps you to perform the seven minutes workout. It's very
basic:

* you can perform the workout
* pause and resume an exercice
* jump to previous or next exercice
* english and german

[https://github.com/scoute-dich/Sieben/blob/HEAD/SCREENSHOTS.md Screenshots]
.

Repo Type:git
Repo:https://github.com/scoute-dich/Sieben

Build:1.1,2
    commit=v1.0
    subdir=app
    gradle=yes

Build:1.3.1,7
    commit=v1.3.1
    subdir=app
    gradle=yes
    prebuild=echo -e "android { lintOptions { disable 'MissingTranslation' } }" >> build.gradle

Build:1.3.1.1,10
    commit=v1.3.1.1
    subdir=app
    gradle=yes

Build:1.4,11
    commit=v1.4
    subdir=app
    gradle=yes

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:1.4
Current Version Code:11
